Frostegaterさんが所持するKernel exploitがFW2.00で動作 ― CEF TNが移植される可能性あり?

The_Zさんがつぶやいた情報によると、FW2.00でもCEF 6.60 TNが動作できるようになる可能性があるようです。

ビッグニュース: FrostegaterさんはFW2.00のPSPエミュレータで動作するKernel exploitを所持しており、CEF TNの移植も可能だと言っています!

FW1.81までの6.60 TNで使用していたKernel exploitや、アーバニクスやグラビティー・クラッシュのUsermode exploitはFW2.00で対策されてしまいました。

これが事実なら新しいKernel exploit、新しいUsermode exploitでCEF TNが復活することになるかもしれません。

COMMENT (0)

コメントをどうぞ

※コメントをすぐに表示したい場合は本文にURLを含めないでください。

  • プロフィール

  • PVカウンター

  • アーカイブ

  • カテゴリー